JetBrains YouTrack before... CVE-2022-24442

- AV AC AU C I A
发布: 2022-04-29
修订: 2022-04-29

JetBrains YouTrack before 2021.4.40426 was vulnerable to SSTI (Server-Side Template Injection) via FreeMarker templates.

0%
暂无可用Exp或PoC
当前有0条受影响产品信息